prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg8
includedir=/usr/pkg/include/ffmpeg8

Name: libswscale
Description: FFmpeg image rescaling library
Version: 9.5.102
Requires: 
Requires.private: libavutil >= 60.26.102
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg8 -lswscale 
Libs.private: -lm
Cflags: -I${includedir}
